[supervisord]
nodaemon=true
logfile=/dev/null
loglevel=error

[program:hottub]
command=bash /app/supervisord/hottub.sh
autostart=true
autorestart=true
stdout_logfile=/dev/stdout
stderr_logfile=/dev/stderr
directory=/app

[program:vnc]
command=/dockerstartup/vnc_startup.sh --wait
autostart=true
autorestart=true

[program:burpsuite]
command=bash /app/supervisord/burpsuite.sh
autostart=true
autorestart=true
stdout_logfile=/dev/stdout
stderr_logfile=/dev/stderr